uuid: 860f2f53-097d-4da6-a28d-120f1d74c696
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_product_collection
    - node.type.product_gallery
    - taxonomy.vocabulary.cooker_collection
id: node.product_gallery.field_product_collection
field_name: field_product_collection
entity_type: node
bundle: product_gallery
label: 'Product Collection'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cooker_collection: cooker_collection
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
